<?php
if (!defined('MOD')) die("access die");
$id = intval($_GET['id']);
if($_POST['myFormAc'] == 'update'){
	$cms->formatUrl($id);
	echo qbase::xmlPrint("success");
}else{
	require_once(R_P . '/config/movie_config.php');
	$data = qdb::fetchAll("select * from ".TABLEPRE."{$mod}s_{$channelid} where id = '{$id}' order by ordering asc ");
	include qbase::template($path . $mod . '/extra');
}
?>